Subject: Ticket Assigned - delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 22 Feb 2021 07:18:15 +0000 (UTC)

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery Running Horse                    Hi there! I wanted to ask do we have to collect our “click and collect” order from store in a specific given time frame? As in with in 5 days after its availability? Or can we collect it any day as per our convenience? Please let me know. TIA!           10:55 AM, 22nd Feb                   Juhi                   Hi, Thank you for contacting us. My name is Juhi, I will be happy to assist you.           11:03 AM, 22nd Feb                   Juhi                   You need to pick the order from the store within 14days of the arrival in the store.           11:07 AM, 22nd Feb                   Juhi                   Sorry I did not receive any response from you.  I'll be stepping out of chat for now, but feel free to chat with us again if you need help.           11:12 AM, 22nd Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2137914